.bs-stepper {
  background-color : #FFFFFF;
  box-shadow : 0 4px 24px 0 rgba(34, 41, 47, 0.1);
  border-radius : 0.5rem;
}

.bs-stepper .bs-stepper-header {
  padding : 1.5rem 1.5rem;
  -webkit-flex-wrap : wrap;
      -ms-flex-wrap : wrap;
          flex-wrap : wrap;
  border-bottom : 1px solid rgba(34, 41, 47, 0.08);
  margin : 0;
}

.bs-stepper .bs-stepper-header .line {
  -webkit-box-flex : 0;
  -webkit-flex : 0;
      -ms-flex : 0;
          flex : 0;
  min-width : auto;
  min-height : auto;
  background-color : transparent;
  margin : 0;
  padding : 0 1.75rem;
  color : #6E6B7B;
  font-size : 1.5rem;
}

.bs-stepper .bs-stepper-header .step {
  margin-bottom : 0.25rem;
  margin-top : 0.25rem;
}

.bs-stepper .bs-stepper-header .step .step-trigger {
  -webkit-flex-wrap : nowrap;
      -ms-flex-wrap : nowrap;
          flex-wrap : nowrap;
  padding : 0;
  font-weight : normal;
}

.bs-stepper .bs-stepper-header .step .step-trigger .bs-stepper-box {
  display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display :         flex;
  -webkit-box-align : center;
  -webkit-align-items : center;
  -ms-flex-align : center;
          align-items : center;
  -webkit-box-pack : center;
  -webkit-justify-content : center;
  -ms-flex-pack : center;
          justify-content : center;
  width : 38px;
  height : 38px;
  padding : 0.5em 0;
  font-weight : 500;
  color : #BABFC7;
  background-color : rgba(186, 191, 199, 0.12);
  border-radius : 0.35rem;
}

.bs-stepper .bs-stepper-header .step .step-trigger .bs-stepper-label {
  text-align : right;
  margin : 0;
  margin-top : 0.5rem;
  margin-right : 1rem;
}

.bs-stepper .bs-stepper-header .step .step-trigger .bs-stepper-label .bs-stepper-title {
  display : inherit;
  color : #6E6B7B;
  font-weight : 600;
  line-height : 1rem;
  margin-bottom : 0rem;
}

.bs-stepper .bs-stepper-header .step .step-trigger .bs-stepper-label .bs-stepper-subtitle {
  font-weight : 400;
  font-size : 0.85rem;
  color : #B9B9C3;
}

.bs-stepper .bs-stepper-header .step .step-trigger:hover {
  background-color : transparent;
}

.bs-stepper .bs-stepper-header .step.active .step-trigger .bs-stepper-box {
  background-color : #009cff;
  color : #FFFFFF;
  box-shadow : 0 3px 6px 0 rgba(115, 103, 240, 0.4);
}

.bs-stepper .bs-stepper-header .step.active .step-trigger .bs-stepper-label .bs-stepper-title {
  color : #009cff;
}

.bs-stepper .bs-stepper-header .step.crossed .step-trigger .bs-stepper-box {
  background-color : rgba(115, 103, 240, 0.12);
  color : #009cff !important;
}

.bs-stepper .bs-stepper-header .step.crossed .step-trigger .bs-stepper-label .bs-stepper-title {
  color : #B9B9C3;
}

.bs-stepper .bs-stepper-header .step.crossed + .line {
  color : #009cff;
}

.bs-stepper .bs-stepper-content {
  padding : 1.5rem 1.5rem;
}

.bs-stepper .bs-stepper-content .content {
  margin-right : 0;
}

.bs-stepper .bs-stepper-content .content .content-header {
  margin-bottom : 1rem;
}

.bs-stepper.vertical .bs-stepper-header {
  border-left : 1px solid #EBE9F1;
  border-bottom : none;
}

.bs-stepper.vertical .bs-stepper-header .step .step-trigger {
  padding : 1rem 0;
}

.bs-stepper.vertical .bs-stepper-header .line {
  display : none;
}

.bs-stepper.vertical .bs-stepper-content {
  width : 100%;
  padding-top : 2.5rem;
}

.bs-stepper.vertical .bs-stepper-content .content:not(.active) {
  display : none;
}

.bs-stepper.vertical.wizard-icons .step {
  text-align : center;
}

.bs-stepper.wizard-modern {
  background-color : transparent;
  box-shadow : none;
}

.bs-stepper.wizard-modern .bs-stepper-header {
  border : none;
}

.bs-stepper.wizard-modern .bs-stepper-content {
  background-color : #FFFFFF;
  border-radius : 0.5rem;
  box-shadow : 0 4px 24px 0 rgba(34, 41, 47, 0.1);
}

.horizontal-wizard, .vertical-wizard, .modern-horizontal-wizard, .modern-vertical-wizard {
  margin-bottom : 2.2rem;
}

.dark-layout .bs-stepper {
  background-color : #283046;
  box-shadow : 0 4px 24px 0 rgba(34, 41, 47, 0.24);
}

.dark-layout .bs-stepper .bs-stepper-header {
  border-bottom : 1px solid rgba(59, 66, 83, 0.08);
}

.dark-layout .bs-stepper .bs-stepper-header .line {
  color : #B4B7BD;
}

.dark-layout .bs-stepper .bs-stepper-header .step .step-trigger .bs-stepper-box {
  color : #BABFC7;
}

.dark-layout .bs-stepper .bs-stepper-header .step .step-trigger .bs-stepper-label .bs-stepper-title {
  color : #B4B7BD;
}

.dark-layout .bs-stepper .bs-stepper-header .step .step-trigger .bs-stepper-label .bs-stepper-subtitle {
  color : #676D7D;
}

.dark-layout .bs-stepper .bs-stepper-header .step.active .step-trigger .bs-stepper-box {
  background-color : #009cff;
  color : #FFFFFF;
  box-shadow : 0 3px 6px 0 rgba(115, 103, 240, 0.4);
}

.dark-layout .bs-stepper .bs-stepper-header .step.active .step-trigger .bs-stepper-label .bs-stepper-title {
  color : #009cff;
}

.dark-layout .bs-stepper .bs-stepper-header .step.crossed .step-trigger .bs-stepper-label, .dark-layout .bs-stepper .bs-stepper-header .step.crossed .step-trigger .bs-stepper-title {
  color : #676D7D;
}

.dark-layout .bs-stepper.vertical .bs-stepper-header {
  border-left-color : #3B4253;
}

.dark-layout .bs-stepper.wizard-modern {
  background-color : transparent;
  box-shadow : none;
}

.dark-layout .bs-stepper.wizard-modern .bs-stepper-header {
  border : none;
}

.dark-layout .bs-stepper.wizard-modern .bs-stepper-content {
  background-color : #283046;
  box-shadow : 0 4px 24px 0 rgba(34, 41, 47, 0.24);
}

html[data-textdirection='rtl'] .btn-prev, html[data-textdirection='rtl'] .btn-next {
  display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display :         flex;
}

html[data-textdirection='rtl'] .btn-prev i, html[data-textdirection='rtl'] .btn-prev svg, html[data-textdirection='rtl'] .btn-next i, html[data-textdirection='rtl'] .btn-next svg {
  -webkit-transform : rotate(180deg);
      -ms-transform : rotate(180deg);
          transform : rotate(180deg);
}

@media (max-width: 992px) {
  .bs-stepper .bs-stepper-header {
    -webkit-box-orient : vertical;
    -webkit-box-direction : normal;
    -webkit-flex-direction : column;
        -ms-flex-direction : column;
            flex-direction : column;
    -webkit-box-align : start;
    -webkit-align-items : flex-start;
    -ms-flex-align : start;
            align-items : flex-start;
  }
  .bs-stepper .bs-stepper-header .step .step-trigger {
    padding : 0.5rem 0 !important;
    -webkit-box-orient : horizontal;
    -webkit-box-direction : normal;
    -webkit-flex-direction : row;
        -ms-flex-direction : row;
            flex-direction : row;
  }
  .bs-stepper .bs-stepper-header .line {
    display : none;
  }
  .bs-stepper.vertical {
    -webkit-box-orient : vertical;
    -webkit-box-direction : normal;
    -webkit-flex-direction : column;
        -ms-flex-direction : column;
            flex-direction : column;
  }
  .bs-stepper.vertical .bs-stepper-header {
    -webkit-box-align : start;
    -webkit-align-items : flex-start;
    -ms-flex-align : start;
            align-items : flex-start;
  }
  .bs-stepper.vertical .bs-stepper-content {
    padding-top : 1.5rem;
  }
}